/*
 Theme Name:   Bain 3
 Theme URI:
 Description:  Oikia Child Theme
 Author:       Iain Whittaker
 Author URI:   http://twomonkeys.co.nz
 Template:     WP-oikia
 Version:      1.0.0
 Text Domain:  WP-oikia-child
*/

.header-decor{
  display:none;
}
.header-decor-back{
  display:none;
}

.logo-wrap p{
  display:none;
}

.bb-col-left{ float:left; width:45%;}
.bb-col-right{float:right; width:45%}
.bb-col-line {clear: both; padding-top: 10px; margin-bottom: 10px; border-bottom:1px solid #CCC;}

#socials-ignited-3 i {
    color: #ffffff;
    background: #222324;
    font-size: 14px;
    width: 30px;
    height: 30px;
    line-height: 30px;
    border-radius: 1px;
    opacity: 0.9;
}

.ci-socials-ignited-fa i {
    text-align: center;
    display: inline-block;
    transition: opacity 0.15s ease;
}

section.widget {
    margin-bottom: 70px;
}

.home-slider.ci-slider {
    margin-bottom: 70px;
}


.home-slider .slides li {
background-position:center center;
}

#socials-ignited-2 i {
    color: #ffffff;
    background: #222324;
    font-size: 17px;
    width: 30px;
    height: 30px;
    line-height: 30px;
    border-radius: 1px;
    opacity: 0.9;
   margin:0 5px;
}

.main-nav{
background-color:#00235B;
}

.home-slider-nav a{
 background-color:#0077AA;
}

.slide-content .entry-categories{
display:none;
}

section.widget.jr-insta-slider{
margin-bottom:0;
}

section.widget.jr-insta-slider li{
margin-bottom:0;
}

.stats .panel{
width:20%;
float:left;
    width:16%;
    text-align: center;
}
.stats .panel span{
text-align: center;
      display:block;
      font-size:16px;
}
.stats .panel img{
max-width:100%;
      text-align: center;
      height:20px;
}
.stats .panel h4{
margin-top:0;
      font-size:10px;
      font-weight: 400;
      text-transform: uppercase;
}

.jr-insta-thumb ul.thumbnails.jr_col_6 li {
margin-left:0!important;
width:16.6666%!important;
}
.widget.jr-insta-slider h3{
width:96%;
max-width:1140px;
margin: 0 auto 40px;
text-align:left;
}

.footer-bottom{
 color:#999;
}
.footer-bottom a{
 color:#999;
text-transform:capitalize;
}
i {
padding-left:5px;
}

.home-slider-nav-wrap, .home-slider-nav a i{
transform:none;
}

#socials-ignited-2 i {background:none!important; margin:0!important;}

.home-slider.ci-slider {
    margin-bottom: 50px;}

.logo-wrap{
margin-top:5px;
}

.logo img{
  max-width:40%;
}
.logo-wrap-small{
  display:none;
}


.shadow-box{
background-color: #fff;
padding: 35px 35px 20px;
width: 100%;
box-shadow: 1px 1px 20px 5px #e9e9e9;
display: block;
}

.item-more::before,
div.item-content a.item-more.property-price 
{border-image:none!important; border-style:none!important;}

/* Home Slider Mod - Sept 2017 - Website Angels */

.home-slider-nav-wrap {
background-color:#00aeef;
width:100%;
left:0;
right:0;
bottom:0;
height:100px;
/*padding:10px 0;*/
}

.home-slider-nav {
max-width:1170px; 
margin-left:auto;
margin-right:auto;
padding-left:10px;
padding-right:10px;
margin-top:0;
margin-bottom:0;
height:100px;
vertical-align:middle;
}

.home-slider-nav a {
width:auto;
height:auto;
color:#fff;
background-color:transparent !important;
overflow:hidden;
text-align:center;
margin-left:10px;
margin-right:10px;
line-height:54px;
padding-top:23px;
padding-bottom:23px;
vertical-align:middle;
}
	.home-slider-nav a i {
	padding:0; 
	line-height:54px;
	text-align:Center;
	display:block;
	width:100%;
	height:100%;
	font-size:40px;
	font-weight:100;
	vertical-align:middle;
	width:54px;
	height:54px;
	border-radius:100px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	box-sizing:border-box;
	background-color:rgba(20,195,244,1);
	}
		.home-slider-nav a i {line-height:54px;}

.home-slider-nav a i.fa.fa-angle-left {padding-right:4px;}
.home-slider-nav a i.fa.fa-angle-right {padding-left:4px;}

.home-slider-prev {float:left;}
.home-slider-next {float:right;}


	.home-slider-nav a:hover i {background-color:rgba(20,195,244,0.75);}

.slide-content {
left:50%;
right:auto;
-webkit-transform:translateX(-50%);
-moz-transform:translateX(-50%);
-ms-transform:translateX(-50%);
-o-transform:translateX(-50%);
transform:translateX(-50%);
margin-left:0;
margin-right:0;
bottom:0;
padding:20px 0;
text-align:center;
}

.slide-content .hero-title {margin:0 0 0 0; line-height:1;}
.slide-content .hero-meta {margin:0 0 0 0; line-height:1.2; padding-top:6px;}
	.slide-content .hero-item-price{top:0;}

@media (max-width: 980px) {
	.slide-content {
	left:60px;
	right:60px;
	-webkit-transform:translateX(-0%);
	-moz-transform:translateX(-0%);
	-ms-transform:translateX(-0%);
	-o-transform:translateX(-0%);
	transform:translateX(-0%);
	}
}

@media (max-width: 767px) {
	.home-slider-nav-wrap {
	height:78px;
	}
}

@media (max-width: 480px) {
	.slide-content {
	left:0;
	right:0;
	}
}

/*@media (max-width:991px){
  .logo-wrap img{
    display:none;
  }
  .logo-wrap-small{
    display:block;
  }
  .logo-wrap-small img{
    width:150px;
    max-width:75%;
  }
}*/
@media (max-width: 1199px) {
  .logo-wrap{
    max-width:50%;
  }
}

@media (max-width: 1199px) {
  .container{
    width:96%;
  }
}
@media (max-width: 1053px) {
  .logo-wrap{
    max-width:27%;
    margin-top:10px
  }
  .logo img{
    max-width:60%;
  }
}

@media (max-width: 991px) {
  .logo-wrap{
    max-width:50%;
    margin-top:10px
  }
  .logo img{
    max-width:60%;
  }
}
@media (max-width:791px){
  /*.logo-wrap-small{
    margin-top:32px;
  }*/
  .logo-wrap{
    max-width:60%;
    margin-top:10px
  }
  .logo img{
    max-width:60%;
  }
}
@media (max-width:550px){
  /*.logo-wrap-small{
    margin-top:32px;
  }*/
  .logo-wrap{
    max-width:100%;

  }
  .logo img{
    max-width:60%;
  }
}
ul.open-home-dates{
  list-style-image: url('img/bullet.png');
}

h2.page-tag-line{
  font-weight:normal;
  font-size:22px;
  padding: 10px 0;
}

h3.reference-id{
  font-weight:normal;
  font-size:18px;
  padding: 0;
}
span.agent-details{
  display:block;
  padding:2px 0;
}

span.agent-details a{
  color:#373737;
}
span.agent-details i{
  margin-right:5px;
  width:20px;
  color:#009EE0;
}
span.agent-details i.fa-mobile{
  font-size:16px;
}
p.agent-name{
  font-size:14px;
  text-transform: uppercase;
}
h3.contact-form-title{
  color:#009EE0;
  text-transform: uppercase;
  font-size:14px;
}
@media (max-width:767px){
  #ci_map_home{
    height:300px;
  }
  #ci-property-filters-2, #ci-items-3, .property-filters{
    display:none;
  }
}


.hero-bg{
  background:#fff;
}

.category article.post figure.entry-thumb{
  float:left;
}

.category article.post figure.entry-thumb img{
  margin-right:20px;
}
